@charset "utf-8";
/* CSS ABAY SITE */
/* CSS temp-css */

@import url('/Styles/Abayv3/reset-css.css');
.wrapper {}
.feedback {width:150px; height:50px; position:fixed; bottom: 10px; left:20px; background: url(/images/bg_feedback.png) no-repeat; padding:15px 10px; text-align:center; color:#000; font-size:12px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

.clr {clear:both;}

.bold-font{font-size:12px; line-height:18px; color:#333; font-weight:bold;}
.normal-font {font-size:12px; color:#333; line-height:18px;}
.normal-font-white {font-size:12px; color:#fff; line-height:18px;}
.normal-14-font {font-size:14px; color:#113170; line-height:18px;}
.normal-14-font-bold {font-size:14px;font-weight:bold; color:#113170; line-height:18px;}
.bold-font-cyan {font-size:13px; color:#011059; font-weight:bold;}
.bold-font-orange {font-size:13px; color:#e8641b; font-weight:bold;}
.bold-font-orange14{font-size:14px; color:#e8641b; font-weight:bold;}
.smallText {font-size:11px; color:#596565; line-height:14px;}

.uppercaseNormalfont {font-size:12px; line-height:18px; color:#333; text-transform:uppercase;}
.normal-link {font-size:12px; line-height:14px; color:#113883; text-decoration:none;}
.numberOfBank {font-weight:bold; font-size:13px; letter-spacing:4px; color:#333;}
.big-font-yellow {font-size: 16px; line-height:24px; color:#fbba00; font-weight:bold; font-style:italic;}
.big-font-yellow-2 {font-size: 34px}


.big-font-normal{ font-size:18px; line-height:24px; color:#0b1e6f; font-weight:normal;}
.big-font-none-bold-none-margin{font-size:22px; color:#070757; font-weight:normal; line-height:30px;}
.orange-font {font-size:12px; color:#e78e45; font-weight:normal; line-height:24px; display:block; margin-top:8px;}
.red {font-size:12px; color:red; line-height:18px}
.margin7 {margin-bottom:7px;}

/* CSS header */

#header{background:#fff; padding:10px 5px 10px 10px;}
.logo {background:url(/images/logo.png) no-repeat center center; display:block; width:165px; height:67px; float:left; margin-left:15px;}
#header .help {background:url(/images/header2.png) no-repeat;width:367px; height:55px; padding: 10px 10px 10px 240px; float:right; overflow:hidden; }
.hanoiHead {display:block; width:150px; float:left; text-align:right; margin-top:5px;}
.orange_font_22 {font-size:22px; font-weight:bold; color:#f47920; line-height:30px; text-shadow: 1px 1px #fff;}
.reception {margin:0px 8px; float:left}
.SaigonHead {display:block; width:150px; float:left; text-align:left; margin-top:5px;}

/* CSS header update 02/06 */
.dienthoai {float: right; padding:0px;}
.dienthoai ul {}
.dienthoai ul li{ float:left; width:130px; margin-right:10px;} 
.dienthoai ul li.lastItem {width:175px; margin-right:0px;}
.dienthoai td {height:22px;}
.bold_font_14_cyan {font-size:14px; line-height:18px; color:#123374; font-weight:bold;}
.normal-font-2 {color:#737373; line-height:18px; font-size:12px;}



/* CSS top-footer */


.book-manager {float:left; width:155px; text-shadow: #f2f2f2 1px 1px;}
.book-manager ul{ margin-left:5px; margin-top:5px;}
.book-manager ul li {}
.book-manager ul li a{background:url(/images/list-item3.png) no-repeat center left; font-size:13px; color:#333; line-height:18px; text-decoration:none; padding-left:10px;}
.book-manager ul li a:hover {text-decoration:underline}
.fb {background:#fff; width:190px; height:80px;float: left; padding:10px;}
.fb input{background:url(/images/like.png) no-repeat top left; border:none; width:55px; height:25px; float:left}
.fb img{float:left; width:40px; height:40px; margin-right:3px;}
.fb .fbPlugin{background:url(/images/fb-icon.jpg) no-repeat center left; padding-left:20px; font-size:11px; }


/* CSS customersay */
#custommersay {background:#fff url(/images/lineNavFooter.png) no-repeat top; padding:40px 20px 10px 25px; margin-top:25px;}
.saying {width:475px; margin:10px 15px; float:left; display:block}
.saying ul li { margin-top:10px;}
.saying li img{float:left; margin-right:10px; margin-top:5px;}
.nameKH {line-height:25px; color: #9c9c9c; font-size:11px;}





.btn {overflow:hidden; display:block; margin-top:10px;}
.likeUsonFB {width:66px; height:24px; background:url(/images/likeusonFB.png) no-repeat; border:none; float: left; cursor:pointer}
.submitMessage {width:60px; height:32px; color:#fff; background:url(/images/result-image/send.png) no-repeat center right; border:none; float:right;font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.xemtiep {font-size:12px; float:right; width:90px; color:#f39b28; display:block;}
.thongbao {color:#f89434; font-size:12px; line-height:18px; font-weight:bold;display:none }



#footer {height:109px;background:#f4f5f4;}
.logo2{float:left; margin-right:15px; border-right:solid 1px #797979; height:60px;padding-top:3px; margin-top:25px; margin-left:15px;padding-right:10px; } 
.linkfooter{color:#123272}
.textCS {float:left; display:block;width:340px;}
#footer  p {margin-top:15px; float:left;font-size:11px; line-height:16px; float:left;width:380px; }
.footer .cs { float:left;}
#footer p.right {float:right; margin-right:20px;display:block; width:380px; margin-top:15px;}




/* update 19/04*/
.uppercase-font {font-size:16px; line-height:30px; color:#0b1f70; text-transform:uppercase; font-weight:bold;}
.arrow{
	background:url(/images/arrow.png) no-repeat center center;
	display:block;
	height:80px;
	width:100px;
	position: absolute;
	z-index:2;
	bottom:-68px;
	left:130px;
}
.result-image { height:380px; margin-bottom:15px;}
.bg-result{background:url(/images/bg-sesult-img.jpg) no-repeat center top; height:335px; padding:15px;}
.result-image h3{margin-left:280px;}


.blank20 {height:20px;}
.blank30{height:30px;}
.blank10 {height:10px;}
.blank15 {height:15px;}
.blank5 {height:5px;}





/* update 07/06*/
.floatL {float: left;}
.floatR {float: right;}
.uppercase-white {font-size:11px; text-transform:uppercase; color:#fff;}
.bold-font-white {font-size:12px; font-weight:bold; line-height:18px; color:#fff;}
#newFooter {background:#22376f url(/images/newBgFooter.jpg) no-repeat top center; padding:20px;}

.aboutUs {width:132px; margin-right:8px;}
.Dathang  {width:125px; margin-right:8px;}
.headU {background:url(/images/abayIcon.png) no-repeat top left; padding:9px 0px 0px 25px;}
.listFAQ{margin: 5px 0px 5px 25px;}
.listFAQ li {}
.listFAQ li a{ background:url(/images/listItem-3.png) no-repeat center left; font-size:11px; color:#fff;text-decoration:none; padding-left:10px; line-height:18px;}
.listFAQ li a:hover {text-decoration:underline;}



.contactUs .headContact{line-height:40px; height:40px; padding:0px 15px; background:#ebebeb; font-size:18px; font-weight:bold; color:#123272; border-radius:5px;}
.contentContactUs {background:#fff;}
.line4 {background:url(/images/line4.png) no-repeat; height:1px; margin:1px 0px;}
.contactUs img {margin:5px 0px 10px 0px; float:left;}
.contactUs p{margin-top:5px;}
.red-font {font-size:14px; font-weight:bold; line-height:25px; color:#900;}

.EmailKM {width:195px; margin-right:0px;}
.textEKM {width:110px; height:20px; border:none; margin:5px 0px; float:left; font-size:10px; color:#666666; line-height:20px; padding:0px 5px;}
.submitEmail {background:url(/images/bgMenu-hover.jpg) repeat-x; height:20px; margin:5px 0px; border:none; margin-left:5px; cursor:pointer; color:#fff; line-height:20px; font-size:11px;}
.likeUsonFB {width:66px; height:24px; background:url(/images/likeusonFB.png) no-repeat; border:none; float:left; cursor:pointer; margin-top:6px; margin-right:5px;}
.connectFB {background:url(/images/fbButton.png) no-repeat; width:120px; height:41px; float:left; border:none;}

.mainFooter{margin-top:25px; margin-left:30px;}
.mainFooter img{float:left;margin-right:6px; padding:1px; border:solid 1px #b7b7b7;}
.mainFooter .hanoiFooter p{float:left;font-size:11px; color:#fff; margin-right:15px; line-height:15px; }
.link {color:#c7eafb; text-decoration:none}
.hanoiFooter {width:400px; margin-right:10px;}
.copyright {margin-top:25px; text-align:right; font-size:11px; color:#fff;}




/* update 14/06*/


.innerNavFooter .col {width:205px; margin-left:20px; float:left}
.innerNavFooter .col h1 { margin-bottom:5px;}
.innerNavFooter .col ul {list-style:none; margin-left:5px;}
.innerNavFooter .col ul li {}

.innerNavFooter .col ul li a:hover {color:#1c4179;}




/* Edit 24/07/2012 */

/* Cái này sửa ở trên, cóp đè */
/* Cái này sửa ở trên, cóp đè */

.table-content{ border: 1px solid gray;border-collapse: collapse;border-spacing: 0;width: 100% !important;margin: 10px 0;float: none;}
.table-content td{border: 1px solid gray;padding: 2px 5px;vertical-align: top}